
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
/*.container{
    padding-left: 100px;
    padding-right: 100px;
    margin-left: auto;
    margin-right: auto;
}*/
@font-face {
    font-family: aleron;
    src: url(./Fonts/Aleron/Aileron-Regular.otf);
}
@font-face {
    font-family: gilory;
    src: url(./Fonts/Gilory/Gilroy-ExtraBold.otf);
}
@font-face {
    font-family: gilory-r;
    src: url(./Fonts/Gilory/Gilroy-Light.otf);
}
/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<NAvigation>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.navigation{
background-color: #402785;
/* height: 60vh; */
padding-top: 40px;
}
.navigation-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.fa-bars{
    display: none !important;
}
.nav-links{
    display: flex;
    align-items: center;  
}
.nav-links a{
    color: white;
    text-decoration: none;
    font-size: 1.3rem;
    font-family: aleron;
    margin-left: 20px;
    transition: all 0.2s ease-in-out;
}
.nav-links a:hover{
    color:#ff5da6;
}
.login a:hover{
    background-color: #402785;
    color: #ff5da6;
}
/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Home>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.home{
    background-color: #402785;
    padding: 3px;
}
.home-container{
    height: 60vh;
    background-color: #402785;
}
.insta-phone{
    z-index: 20;
}
.home-container{
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}
.home-content{
    width: 40vw;
    align-self: center;
}
.home-head h1{
    font-family: gilory;
    color: white;
}
.home-para p{
    font-family: gilory-r;
    color: white;
}
.home-para{
    margin-top: 30px;
}
.home-button{
    margin-top: 30px;
}
.home-button a,.pink-button{
    padding: 9px 15px;
    background-color: #ff5da6;
    border-radius: 15px;
    text-decoration: none;
    color: white;
}
/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Pakages>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.pakages{
    margin-top: 100px;
}
.pakages-heading{
    text-align: center;
}
.pricings{
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-column-gap:20px;
}
.pricing{
    padding: 30px;
    box-shadow: 2px 2px 20px #cacaca;
    border-radius: 15px;
    transition: all 0.6s ease-in-out;
}
.pricing:hover{
    background-color: #402785;
    color: white;
    transition: all 0.6s ease-in-out;
}
.pricing:hover .price-head{
color: white;
}
.price-head{
    font-size: 1.2rem;
    font-family: aleron;
    font-weight: 500;
    color: #402785;
}
.fake-price{
    color: black;
    font-weight: 300;
    font-size: 1rem;
transition: all 0.6s ease-in-out;
}
.pricing:hover .fake-price{
    color: white;
}
.Discount{
    font-size: 1rem;
    font-weight: 500;
    transition: all 0.6s ease-in-out;
}
.pricing:hover .Discount{
    color: #ff5da6;
}
.price{
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family:aleron;
    font-size: 2rem;
    color: #402785;
    font-weight: 600;
    border-top: 0.8px solid gray;
    border-bottom: 0.8px solid gray;
    /* text-align: center; */
    transition: all ease-in-out 0.6;
}
.pricing:hover .price{
    color: white;
}
.price-feature-head{
    font-family: aleron;
    color: #402785;
    font-size: 1.1rem;
    font-weight: 550;
    margin-bottom: 20px;
    transition: all 0.6s ease-in-out;
}
.pricing:hover .price-feature-head{
    color: white;
}
.price-feature{
    margin-top: 10px;
    font-size: 0.9rem;
    margin-bottom: 20px;
}
.price-feature i{
    color: #402785;
    font-size: 1rem;
    transition: all 0.6s ease-in-out;
}
.pricing:hover .price-feature i{
    color: white;
}
.instagram-username{
    align-self: center;
}
.instagram-username input[type=text]{
    width: 100%;
    align-self: center;
    padding: 10px 13px;
    border-radius: 15px;
    border: 1px solid #d7d7d7;
    outline: none;
    margin-bottom: 20px;
    color: black;
}
.ybtn, .instagram-username input[type=submit]{
    width: 100%;
    align-self: center;
    padding: 10px 13px;
    border-radius: 15px;
    border: 1px solid #d7d7d7;
    outline: none;
    margin-bottom: 20px;
    background-color: #402785;
    color: white;
    cursor: pointer;
    transition: all 0.6s ease-in-out;
}
.pricing:hover .ybtn, .pricing:hover .instagram-username input[type=submit]{
    background-color: #ff5da6;
}
/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Pakages END>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */



/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<new Launches>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.new-launches{
    margin-top: 100px;
}
.new-launches-head{
    text-align: center;
}
.newlaunches-links{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 50px;
}
.newlaunches-links a{
    text-decoration: none;
    padding: 8px 20px;
    color: white;
    background-color: #402785;
    border-radius: 15px;
    font-size: 1.3rem;
    width: 96%;
    transition: all 0.4s ease-in-out;
}
.newlaunches-links a:hover{
    color: white;
    background-color: #ff5da6;
}




/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<new Launches End>>>>>>>>>>>>>>>>>>>>>>>>>> */


/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Categories>>>>>>>>>>>>>>>>>>>>>>>> */

.categories{
    margin-top: 100px;
}
.category-head{
    text-align: center;
    margin-bottom: 40px;
}
.categories-items{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    grid-row-gap:30px;
    text-align: center;
}
.category-icon i{
    background-color: #402785;
    color: white;
    padding: 8px 10px;
    border-radius: 30px;
    z-index: 20;
}
.category-button a{
    text-decoration: none;
    color: #402785;
    padding:8px 25px 10px 18px;
    box-shadow: 1px 1px 10px rgb(192, 192, 192);
    border-radius: 20px;
    z-index: 13;
    transition: all 0.2s ease-in-out;
}

/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Categories End>>>>>>>>>>>>>>>>>>>>>>>> */

/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Services>>>>>>>>>>>>>>>>>>>>>>>> */
.our-services{
    margin-top: 100px;
}
.service-head{
    text-align: center;
    margin-bottom: 60px;
}
.services-displayed{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-column-gap:40px;
    grid-row-gap:40px;
}
.service{
    display: flex;
    padding: 30px;
    box-shadow: 1px 1px 20px rgb(212, 212, 212);
    transition: all 0.3s ease-in-out;
    border-radius: 10px;
}
.service:hover{
 background-color: #402785;
 color: white;
}
.ser-icon i{
    font-size: 1.6rem;
    margin-right: 20px;
    color: white;
    background-color: #402785;
    padding: 8px 10px;
    border-radius: 50px;
}
.ser-para p{
    margin-top: 20px;
    margin-bottom: 40px;
}
.service-button a{
    padding: 10px 20px;
    background-color: #ff5da6;
    color: white;
    border-radius: 15px;
    text-decoration: none;
}
.service-view-button {
text-align: center;
margin-top: 50px;
}
.service-view-button a{
padding: 10px 30px;
background-color: #402785;
color:white;
border-radius: 20px;
text-decoration: none;
}
/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Services End>>>>>>>>>>>>>>>>>>>>>>>> */
/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<QNA>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */


.Q-and-A{
    margin-top: 100px;
}
.qna-heading{
    text-align: center;
}
.question{
    padding-top:10px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    /* border-bottom: solid 0.33px #cccccc; */
    display: flex;
    justify-content: space-between;
    font-size: 1.1rem;
    align-items: center;
}
.answer{
    display: none;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px 20px;
    padding-bottom: 20px;
}
.QnAs{
    /* background-color: #402785; */
    /* color: white; */
    margin-top: 40px;
    margin-bottom: 40px;
    border-radius: 10px;
    box-shadow: 1px 1px 20px #cacaca;
}
.question{
    /* background-color: #402785; */
    border-radius: 10px;
    /* color: white; */
    font-size: 1.1rem;
}
/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<QNA END>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Testomonial>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.testomonials-heading{
    text-align: center;
}
.reviews{
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-column-gap: 30px;
}
.reviews i{
    font-size: 2rem;
    margin-left: 80%;
    color: #d9d4e7;
}
.client-pic{
    display: flex;
    justify-content: left;
    align-items: center;
}
.client-pic img{
margin-right: 20px;
}
.r-para{
    box-shadow: 1px 1px 20px rgb(219, 219, 219);
    padding: 40px;
    transition: all 0.3s ease-in-out;
    border-radius: 15px;
    height: 200px;
}
.r-para:hover{
background-color: #402785;
color: white;
}
.client-pic{
    margin-top: 20px;
}
/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Testomonial End>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Footer>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
.footer{
    background-color:#402785;
    color: white;
    margin-top: -3px;
    padding-bottom: 40px;
}
svg{
    margin-bottom: 0px;
}
.logo-para{
    margin-top: 20px;
}

.footer-container{
    display: grid;
    grid-template-columns: 1fr 500px 1fr;
    grid-column-gap:40px;
    justify-items: space-between;
}
.footer-our-services{
    display: grid;
    grid-template-columns:repeat(3,1fr);
    margin-top: 50px;
}
.quick-links{
    margin-top: 70px;
}
.f-service a{
    text-decoration: none;
    color: white;
    font-size: 1.3rem;
}
.f-service{
    margin-top: 10px;
    
}
.f-service i{
    margin-right: 10px;
}
.quick-links a{
    text-decoration: none;
    color: white;
}
.quick-link{
    margin-top: 20px;
}
/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Footer End>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<responsive design>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
@media  screen and (max-width:1249px) {
    .nav-links a{
        font-size: 1.2rem;
    }
    .insta-phone img{
        width: 80%;
        /* height: 100%; */
    }
}
@media  screen and (max-width:1379px) {
   .pricings{
       grid-template-columns: repeat(2,1fr);
       grid-row-gap:40px;
   }
}
@media  screen and (max-width:1199px) {
    .nav-links a{
        font-size: 0.9rem;
    }
}
@media  screen and (max-width:1002px) {
    .r-para{
        height: 250px;
    }
    .footer-container{
        grid-template-columns: 1fr 1fr;
        grid-column-gap:40px;
    }
}
@media screen and (max-width:1064px) {
    .container{
        padding-left:50px;
        padding-right: 50px;
    }
    .insta-phone img{
        width: 60%;
        /* height: 100%; */
    }
}
@media screen and (max-width:953px) {
    .container{
        padding-left: 25px;
        padding-right: 25px;
    }
}
@media screen and (max-width:901px) {
    .navigation-container{
        display: block;
    }
    .nav-links{
        align-items: center;
        text-align: center;
        display: none;
    }
    .nav-links a{
       font-size: 1.3rem;
    }
    .nav-link,.login{
        margin-top: 35px;
    }
    .nav-logo{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .fa-bars{
        color: white;
        font-size: 2rem;
        display: block !important;
    }
    .insta-phone{
        display: none;
    }
    .home-container{
        display: block;
        text-align: center;
        /* align-items: center; */
    }
    .home-content{
        width: 96vw;
    }
}
@media screen and (max-width:810px) {
    .newlaunches-links{
        grid-template-columns: repeat(2,1fr);
        grid-row-gap:20px ;
    }
    .categories-items{
        display: grid;
        grid-template-columns: repeat(4,1fr);
        grid-row-gap:30px;
        text-align: center;
    }
    .reviews{
        grid-template-columns: 1fr;
        grid-row-gap:20px;
        align-items: center;
    }
}
@media screen and (max-width:675px) {
    .question{
        font-size: 1rem;
    }
    .categories-items{
        display: grid;
        grid-template-columns: repeat(3,1fr);
        grid-row-gap:30px;
        text-align: center;
    }
    .home-content{
        width: 100%;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
}
@media screen and (max-width:626px) {
    .services-displayed{
        display: grid;
        grid-template-columns: repeat(1,1fr);
        grid-column-gap:40px;
        grid-row-gap:40px;
        align-items: center;
    }
    .footer-container{
        grid-template-columns: 1fr;
        grid-row-gap:40px;
    }
    .pricings{
        grid-template-columns: 1fr;

    }
}
@media screen and (max-width:613px) {
    .categories-items{
        display: grid;
        grid-template-columns: repeat(3,1fr);
        grid-column-gap:10px;
    }
}
@media screen and (max-width:571px) {
    .categories-items{
        display: grid;
        grid-template-columns: repeat(3,1fr);
        grid-column-gap:5px;
    }
}
@media screen and (max-width:517px) {
    .categories-items{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        grid-column-gap:5px;
    }
}
@media screen and (max-width:419px) {
    .newlaunches-links a{
        text-decoration: none;
        padding: 6px 12px;
        color: white;
        background-color: #402785;
        border-radius: 15px;
        font-size: 1rem;
        width: 96%;
        transition: all 0.4s ease-in-out;
    }
}
@media screen and (max-width:385px) {
    .footer-our-services{
        display: grid;
        grid-template-columns:repeat(2,1fr);
        margin-top: 50px;
    }
}
@media screen and (max-width:375px) {
    .categories-items{
        grid-column-gap:3px;
    }
}
@media screen and (max-width:353px) {
    .categories-items{
        grid-column-gap:2px;
        grid-template-columns: repeat(1,1fr);
    }
}



/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<responsive design END>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */